<resources>
    <string name="app_name">YAEP</string>
    <string name="app_name_full">Yet Another Einstein Puzzle</string>
    <string name="solved_congrats">Congratulations!</string>
    <string name="solved_time">You solved the puzzle in %1$s</string>
    <string name="restart">Restart</string>
    <string name="use_light_mode">Use light mode</string>
    <string name="use_dark_mode">Use dark mode</string>
    <string name="window_minimize">Minimize window</string>
    <string name="window_maximize">Maximize window</string>
    <string name="window_close">Close window</string>

    <!-- Clues -->
    <string name="clue_next_to">%1$s is next to %2$s</string>
    <string name="clue_left_of">%1$s is left of %2$s</string>
    <string name="clue_triplet">%2$s is between the neighbours %1$s and %3$s to both sides</string>
    <string name="clue_same_column">%1$s and %2$s are in the same column</string>
    <string name="clue_fixed_position">%1$s at position %2$i</string>

    <!-- Animals -->
    <string name="zebra">Zebra</string>
    <string name="octopus">Octopus</string>
    <string name="goat">Goat</string>
    <string name="sloth">Sloth</string>
    <string name="dog">Dog</string>
    <string name="snail">Snail</string>
    <string name="ant">Ant</string>

    <!-- Desserts -->
    <string name="ice_cream">Ice Cream</string>
    <string name="doughnut">Doughnut</string>
    <string name="cookie">Cookie</string>
    <string name="cake">Cake</string>
    <string name="cupcake">Cupcake</string>
    <string name="pie">Pie</string>
    <string name="chocolate">Chocolate</string>
    <string name="lollipop">Lollipop</string>
    <string name="custard">Custard</string>

    <!-- Drinks -->
    <string name="milk">Milk</string>
    <string name="mate">Mate</string>
    <string name="water">Water</string>
    <string name="coffee">Coffee</string>
    <string name="tea">Tea</string>
    <string name="bubble_tea">Bubble Tea</string>
    <string name="beverage">Beverage</string>

    <!-- Fruits -->
    <string name="banana">Banana</string>
    <string name="cherries">Cherries</string>
    <string name="grapes">Grapes</string>
    <string name="kiwi">Kiwi</string>
    <string name="lemon">Lemon</string>
    <string name="mango">Mango</string>
    <string name="pear">Pear</string>
    <string name="pineapple">Pineapple</string>
    <string name="strawberry">Strawberry</string>
    <string name="watermelon">Watermelon</string>

    <!-- Nationalities -->
    <string name="canadian">Canadian</string>
    <string name="japanese">Japanese</string>
    <string name="norwegian">Norwegian</string>
    <string name="spanish">Spaniard</string>
    <string name="swedish">Swede</string>
    <string name="swiss">Swiss</string>
    <string name="british">British</string>
    <string name="ukrainian">Ukrainian</string>

    <!-- Professions -->
    <string name="astronaut">Astronaut</string>
    <string name="health_worker">Health Worker</string>
    <string name="farmer">Farmer</string>
    <string name="rock_star">Rock Star</string>
    <string name="scientist">Scientist</string>
    <string name="software_dev">Software Developer</string>
    <string name="firefighter">Firefighter</string>
    <string name="teacher">Teacher</string>

    <!-- Transportation -->
    <string name="bicycle">Bicycle</string>
    <string name="motor_scooter">Motor Scooter</string>
    <string name="skateboard">Skateboard</string>
    <string name="taxi">Taxi</string>
    <string name="locomotive">Locomotive</string>
    <string name="tram_car">Tram Car</string>
    <string name="bus">Bus</string>
</resources>